--- #YAML:1.0
name: HTTP.Push
version: 0.04
author:
  - Larry Lansing <llansing@fuzzynerd.com>
abstract: Server Push via iframes and DOM events
license: open_source
recommends:
  JSAN: 0.10
provides:
  HTTP.Push:
    file: lib/HTTP/Push.js
    version: 0.04
generated_by: Module::Build version 0.2609
</html>